/*** ESSENTIAL STYLES ***/

.menu {
	float: right;
	/*position: relative;*/
}
.menu .menu-desc {
	font-size: 11px;
	font-weight: normal;
}
.menu > li {
	float: left;
	list-style: none outside none;
	text-align: center;	
}
.elm_bg{
	position:absolute;
	border-top: 3px solid #05648c;
	border-bottom: 7px solid #05648c;
}
/*.menu li:hover{
	border-top: 3px solid #05648c;
	border-bottom: 7px solid #05648c;
}*/
.menu > li.current-menu-item, header #menulava > li.current-menu-ancestor {
	border-top: 3px solid #1B9FBF;
}

.menu > li > a {
	/*border-left: 1px solid #EEEEEE;*/
	color: #666666;
	float: left;
	font: 12px/1 'Open Sans', arial, serif;
	padding: 0 20px;
	position: relative;
	text-decoration: none;
	line-height: 24px;
}
.menu > li.current-menu-item > a, header #menulava > li.current-menu-ancestor > a {
	color: #1B9FBF;
}
.menu > li > a > .menu-desc {
	color: #888888;
	font-weight: normal !important;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 14em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 48px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li li:hover{
	border:none !important;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
/*** DEMO SKIN ***/
.sf-menu {
	float: right;
}
.sf-menu a {
	padding: .75em 1em;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
}
.sf-menu li {
}
.sf-menu li ul {
}
.sf-menu li li {
	height: inherit !important;
	padding: 0 !important;
	background: #FFF !important;
	text-align: left;
}
.sf-menu li li a {
	border-top: 1px solid #ECECEC !important;
	color: #666666;
	padding: 12px 35px 12px 15px !important;
	margin: 0 !important;
	font:normal 12px/1 'Open Sans', arial, serif;
	padding: 11px 10px;
	text-transform: none;
	display: block;
	border-top: 1px solid #000;
	opacity: 1;
	filter: alpha(opacity=100);
}
.sf-menu li li a:hover {
	background: #05648c !important;
	color: #FFF;
}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 1.8em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	/* background: url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url('../images/shadow.png') bottom right !important;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
